Huntsville Macintosh Users Group
UNIX/Security News
Join the Group | About Us | Calendar | Contact Us | Site Index

Security Update: Adobe Flash Player 17.0.0.188

(2015-05-12)

Adobe has updated Flash Player to version 17.0.0.188. The update addresses vulnerabilities (CVE-2015-3044, CVE-2015-3077, CVE-2015-3078, CVE-2015-3079, CVE-2015-3080, CVE-2015-3081, CVE-2015-3082, CVE-2015-3083, CVE-2015-3084, CVE-2015-3085, CVE-2015-3086, CVE-2015-3087, CVE-2015-3088, CVE-2015-3089, CVE-2015-3090, CVE-2015-3091, CVE-2015-3092, CVE-2015-3093) that could potentially allow an attacker to take control of the affected system.

User Group Logo